@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Patua+One);
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#fff;
	min-height:36px;
	margin:0;
	padding:8px 12px !important;
	border:1px solid #e7e7e7;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#b0b0b0;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea {
	min-height:18px;
	line-height:18px;
}
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:none;
	height:36px;
	margin:0 10px 0 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	letter-spacing:1px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline;
	color:#8f0013;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline;
	color:#8f0013;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline;
	color:#b0b0b0;
}
.main-holder .search-form input[type="text"] { margin:0 10px 0 0; }
h1 {
	margin:0 0 24px 0;
	letter-spacing:2px;
}
h1 a {
	text-decoration:none;
	color:#1d2d58;
}
h1 a:hover {
	text-decoration:none;
	color:#8f0013;
}
@media (min-width: 768px) and (max-width: 979px) {
	h1 { letter-spacing:1px; }
}
@media (max-width: 767px) {
	h1 { letter-spacing:0; }
}
h2 {
	margin-bottom:32px;
	letter-spacing:2px;
}
h2 a {
	text-decoration:none;
	color:#1d2d58;
}
h2 a:hover {
	text-decoration:none;
	color:#8f0013;
}
h3 {
	margin-bottom:24px;
	letter-spacing:2px;
}
h3 a {
	text-decoration:none;
	color:#1d2d58;
}
h3 a:hover {
	text-decoration:none;
	color:#8f0013;
}
h3 em {
	display:block;
	margin:0 0 -9px 0;
	font-style:normal;
}
h4 {
	letter-spacing:1px;
	text-transform:uppercase;
}
h4 a {
	text-decoration:underline;
	color:#1d2d58;
}
h4 a:hover {
	text-decoration:underline;
	color:#8f0013;
}
h4 strong {
	display:block;
	padding:4px 0 4px 0;
	letter-spacing:2px;
	line-height:36px;
	font-size:36px;
	font-weight:400;
	color:#8f0013;
}
@media (min-width: 979px) and (max-width: 1200px) {
	h4 strong {
		line-height:30px;
		font-size:30px;
	}
}
html.ie8 h4 strong {
	line-height:30px;
	font-size:30px;
}
@media (min-width: 768px) and (max-width: 979px) {
	h4 strong {
		letter-spacing:1px;
		line-height:22px;
		font-size:22px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	h4 br { display:none; }
}
h5 { text-transform:uppercase; }
h5 a { text-decoration:none; }
h5 a:hover {
	text-decoration:none;
	color:#2f2f2f;
}
h6 { margin:0; }
h6 strong {
	display:block;
	padding:0 0 18px 0;
}
p { margin:0 0 18px 0; }
body.home p { margin:0 0 11px 0; }
p strong { color:#1d2d58; }
@media (max-width: 767px) {
	body.home .span6 { margin-bottom:20px; }
}
.header {
	background:url(images/header.png) repeat-x 50% 0%;
	margin:0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.header {
		background:url(images/header.png) repeat 50% 0%;
		padding:0 20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		text-align:center;
	}
}
body.home .header {
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
.header .logo {
	background:#8f0013;
	max-width:122px;
	min-height:96px;
	margin:0;
	padding:32px 24px 23px 24px;
}
@media (max-width: 767px) {
	.header .logo {
		display:inline-block;
		float:none;
		vertical-align:top;
	}
}
.header .logo .logo_h__txt {
	margin:0;
	padding:0;
	text-align:center;
	text-transform:uppercase;
}
.header .logo .logo_h__txt a { text-decoration:none; }
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
.header .logo p { display:none; }
.header .nav__primary { margin:0; }
@media (max-width: 767px) {
	.header .nav__primary { margin:20px 0; }
}
.header .nav__primary .sf-menu { float:left; }
.header .nav__primary .sf-menu ul {
	background:#1d2d58;
	width:170px;
	padding:14px 0 13px 0;
}
.header .nav__primary .sf-menu > li { background:none; }
.header .nav__primary .sf-menu > li > a {
	height:70px;
	padding:48px 59px 0 59px;
	letter-spacing:2px;
	border:none;
	text-transform:uppercase;
	text-decoration:none;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li > a { padding:48px 48px 0 48px; }
}
html.ie8 .header .nav__primary .sf-menu > li > a { padding:48px 48px 0 48px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a { padding:48px 26px 0 26px; }
}
.header .nav__primary .sf-menu > li li {
	background:none;
	margin:0 0 1px 0;
}
.header .nav__primary .sf-menu > li li a {
	padding:6px;
	border:none;
	letter-spacing:2px;
	line-height:18px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary .sf-menu > li li .sf-sub-indicator { display:none; }
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -85px;
	top:154px;
	left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	margin:0;
	top:-14px;
	left:173px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:#1d2d58;
	height:88px;
	padding-top:63px;
}
.header .nav__primary .sf-menu > li > a:hover .sf-sub-indicator, .header .nav__primary .sf-menu > li.sfHover> a .sf-sub-indicator, .header .nav__primary .sf-menu > li.current-menu-item > a .sf-sub-indicator, .header .nav__primary .sf-menu > li.current_page_item > a .sf-sub-indicator { top:85px; }
html.ie8 .header .nav__primary .sf-menu > li > a:hover, html.ie8 .header .nav__primary .sf-menu > li.sfHover> a, html.ie8 .header .nav__primary .sf-menu > li.current-menu-item > a, html.ie8 .header .nav__primary .sf-menu > li.current_page_item > a { padding-top:63px; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a { background:#252525; }
.header .nav__primary .sf-sub-indicator {
	margin:0 -5px 0 0;
	top:75px;
	right:50%;
}
#slider-wrapper {
	background:url(images/slider_bg.gif) repeat-x 50% 100%;
	padding:0 0 7px 0;
}
#slider-wrapper .container {
	position:relative;
	width:1600px;
	margin:0 0 0 -800px;
	left:50%;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container {
		width:1200px;
		margin:0 0 0 -600px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container {
		width:1200px;
		margin:0 0 0 -600px;
	}
}
#slider-wrapper .camera_wrap { margin:0 !important; }
#slider-wrapper .camera_target_content:before {
	background:#fff;
	display:block;
	height:50px;
	position:absolute;
	right:0;
	left:1087px;
	bottom:0;
	z-index:1;
	content:'';
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_target_content:before { left:937px; }
}
html.ie8 #slider-wrapper .camera_target_content:before { left:937px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_target_content:before { left:737px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_target_content:before { display:none; }
}
#slider-wrapper .camera_caption {
	width:816px;
	position:absolute;
	top:340px;
	right:217px;
	bottom:auto;
	left:auto;
	z-index:99;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption { right:367px; }
}
html.ie8 #slider-wrapper .camera_caption { right:367px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption {
		width:616px;
		top:200px;
		right:240px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption {
		width:440px;
		margin:0 -220px 0 0;
		top:240px;
		right:50%;
		text-align:center;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption {
		width:280px;
		margin:0 -140px 0 0;
	}
}
#slider-wrapper .camera_caption div {
	background:none;
	padding:0;
}
#slider-wrapper .camera_caption div strong {
	float:right;
	width:298px;
	letter-spacing:2px;
	line-height:38px;
	font-family:'Patua One', cursive;
	font-size:24px;
	font-weight:400;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption div strong {
		width:200px;
		letter-spacing:1px;
		font-size:16px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div strong {
		display:block;
		float:none;
		width:100%;
		margin:0 0 10px 0;
		line-height:28px;
		font-size:24px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption div strong {
		line-height:22px;
		font-size:18px;
	}
}
#slider-wrapper .camera_caption div strong span {
	background:#8f0013;
	display:inline-block;
	margin:-2px 0 0 0;
	padding:0 14px 2px 14px;
	vertical-align:top;
}
#slider-wrapper .camera_caption div em {
	float:right;
	max-width:518px;
	margin:0 298px 0 0;
	letter-spacing:1px;
	line-height:51px;
	font-family:'Patua One', cursive;
	font-size:48px;
	font-weight:400;
	font-style:normal;
	text-align:right;
	color:#8f0013;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption div em {
		max-width:416px;
		margin:0 200px 0 0;
		font-size:34px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div em {
		display:block;
		float:none;
		max-width:100%;
		margin:0;
		line-height:27px;
		font-size:24px;
		text-align:center;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption div em {
		line-height:23px;
		font-size:20px;
	}
}
#slider-wrapper .camera_caption div em span {
	background:#fff;
	display:inline-block;
	margin:0 0 3px 0;
	padding:0 7px 4px 7px;
	vertical-align:top;
}
#slider-wrapper .camera_caption div a {
	letter-spacing:2px;
	line-height:18px;
	font-family:'Patua One', cursive;
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	color:#8f0013;
	position:absolute;
	top:322px;
	left:548px;
	z-index:99;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption div a { top:317px; }
}
html.ie8 #slider-wrapper .camera_caption div a { top:317px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption div a {
		font-size:16px;
		top:285px;
		left:408px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div a {
		background:#fff;
		display:inline-block;
		position:relative;
		margin:15px 0 0 0;
		padding:4px 7px 4px 7px;
		vertical-align:top;
		top:auto;
		left:auto;
	}
}
#slider-wrapper .camera_caption div a:hover {
	text-decoration:none;
	color:#b0b0b0;
}
#slider-wrapper .camera_caption div a:hover:after { background-position:0% -14px; }
#slider-wrapper .camera_caption div a:after {
	background:url(images/slider_arrow.png) no-repeat 0% 0%;
	display:inline-block;
	width:10px;
	height:13px;
	overflow:hidden;
	margin:3px 0 0 11px;
	vertical-align:top;
	content:'';
}
#slider-wrapper .camera_pag {
	position:absolute;
	left:50px;
	bottom:0;
}
#slider-wrapper .camera_thumbs {
	position:absolute;
	top:143px;
	right:213px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_thumbs { right:323px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_thumbs {
		top:123px;
		right:231px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_thumbs { display:none !important; }
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont { background:none; }
#slider-wrapper .camera_next {
	background:#1d2d58;
	width:50px;
	height:50px;
	overflow:hidden;
	margin:0 -287px 0 0;
	top:auto;
	right:50%;
	bottom:0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_next { margin:0 -137px 0 0; }
}
html.ie8 #slider-wrapper .camera_next { margin:0 -137px 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_next { margin:0 -137px 0 0; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_next { margin:0 -50px 0 0; }
}
#slider-wrapper .camera_next:hover { background:#8f0013; }
#slider-wrapper .camera_next span {
	background:url(images/next.png) no-repeat 50% 50%;
	width:50px;
	height:50px;
	overflow:hidden;
}
#slider-wrapper .camera_prev {
	background:#1d2d58;
	width:50px;
	height:50px;
	overflow:hidden;
	margin:0 -237px 0 0;
	top:auto;
	right:50%;
	bottom:0;
	left:auto;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_prev { margin:0 -87px 0 0; }
}
html.ie8 #slider-wrapper .camera_prev { margin:0 -87px 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_prev { margin:0 -87px 0 0; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_prev { margin:0 0 0 -50px; }
}
#slider-wrapper .camera_prev:hover { background:#8f0013; }
#slider-wrapper .camera_prev span {
	background:url(images/prev.png) no-repeat 50% 50%;
	width:50px;
	height:50px;
	overflow:hidden;
}
#slider-wrapper .camera_commands {
	margin:0 -182px 0 0;
	top:auto;
	right:50%;
	bottom:5px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_commands { margin:0 -32px 0 0; }
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_commands { margin:0 -32px 0 0; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_commands { margin:0 55px 0 0; }
}
.content-holder {
	margin:0;
	padding:52px 0 35px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:52px 20px 35px 20px; }
}
body.home .content-holder { padding:60px 0 35px 0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:60px 20px 35px 20px; }
}
#sidebar { padding-top:39px; }
#sidebar .widget { margin:0 0 58px 0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	position:relative;
	margin:0 0 6px 0;
	padding:0 0 0 16px;
	list-style:none;
	letter-spacing:1px;
	line-height:18px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#8f0013;
}
#sidebar ul li:hover:before { background-position:0% -8px; }
#sidebar ul li:before {
	background:url(images/marker.gif) no-repeat 0% 0%;
	display:block;
	width:4px;
	height:7px;
	overflow:hidden;
	margin:0;
	padding:0;
	position:absolute;
	top:6px;
	left:0;
	content:'';
}
#sidebar ul li a {
	text-decoration:none;
	color:#8f0013;
}
#sidebar ul li a:hover { color:#b0b0b0; }
#sidebar ul li ul { padding:6px 0 0 0; }
#sidebar ul.post-list { margin:0 0 -6px 0; }
#sidebar ul.post-list li {
	margin-bottom:25px;
	padding:0;
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	text-transform:none;
	color:#b0b0b0;
}
#sidebar ul.post-list li:before { display:none; }
#sidebar ul.post-list li .thumbnail { margin:5px 32px 10px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.post-list li .thumbnail { margin:5px 15px 10px 0; }
}
#sidebar ul.post-list li time {
	display:block;
	margin:0 0 3px 0;
	line-height:16px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#2f2f2f;
}
#sidebar ul.post-list li h4 {
	margin:0 0 18px 0;
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:700;
	text-transform:none;
	color:#1d2d58;
}
#sidebar ul.post-list li h4 a {
	text-decoration:none;
	color:#1d2d58;
}
#sidebar ul.post-list li h4 a:hover {
	text-decoration:none;
	color:#8f0013;
}
#sidebar ul.post-list li .excerpt { margin:0 0 11px 0; }
#sidebar ul.comments-custom { padding:1px 0 0 0; }
#sidebar ul.comments-custom li {
	padding:0;
	padding:26px 0 0 0;
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	text-transform:none;
	color:#b0b0b0;
}
#sidebar ul.comments-custom li:before { display:none; }
#sidebar ul.comments-custom li:first-child { padding:0; }
#sidebar ul.comments-custom li a {
	text-decoration:none;
	color:#b0b0b0;
}
#sidebar ul.comments-custom li a:hover {
	text-decoration:none;
	color:#8f0013;
}
#sidebar ul.comments-custom li .thumbnail {
	margin:4px 30px 10px 0;
	padding:10px;
	border:1px solid #e7e7e7;
}
#sidebar ul.comments-custom li time {
	display:block;
	margin:0 0 -2px 0;
	padding:28px 0 0 0;
	line-height:16px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#2f2f2f;
}
#sidebar ul.comments-custom li h4 {
	margin:0;
	color:#8f0013;
}
#sidebar ul.comments-custom li h4 a {
	text-decoration:none;
	color:#8f0013;
}
#sidebar ul.comments-custom li h4 a:hover {
	text-decoration:none;
	color:#2f2f2f;
}
#sidebar ul.comments-custom li .comments-custom_txt {
	margin:16px 0 0 0;
	padding:0;
	border:none;
}
div.carousel-wrap {
	position:relative;
	z-index:99;
}
div.carousel-wrap.news {
	margin:-38px 0 0 0;
	padding:0;
}
div.carousel-wrap.news .es-carousel { padding:52px 0 0 0; }
div.carousel-wrap.news ul li { position:relative; }
div.carousel-wrap.news ul li:hover:before { display:block; }
div.carousel-wrap.news ul li:hover h5 a { color:#2f2f2f; }
div.carousel-wrap.news ul li:hover p a { color:#2f2f2f; }
div.carousel-wrap.news ul li:before {
	background:#2f2f2f;
	display:none;
	width:100%;
	height:7px;
	overflow:hidden;
	position:absolute;
	top:-51px;
	left:0;
	content:'';
}
@media (max-width: 767px) {
	div.carousel-wrap.news ul li:before { display:none !important; }
}
div.carousel-wrap.news ul li time {
	float:left;
	width:45px;
	margin:0 5px 0 0;
	line-height:18px;
	font-family:'Patua One', cursive;
	font-size:18px;
	font-weight:400;
	color:#1d2d58;
}
div.carousel-wrap.news ul li time i {
	display:block;
	margin:-3px 0 0 0;
	line-height:36px;
	font-size:36px;
	font-style:normal;
}
div.carousel-wrap.news ul li h5 {
	overflow:hidden;
	padding:0 10px 0 0;
	letter-spacing:1px;
	font-weight:400;
}
@media (max-width: 480px) {
	div.carousel-wrap.news ul li h5 { clear:both; }
}
div.carousel-wrap.news ul li h5 a { text-decoration:none; }
div.carousel-wrap.news ul li p {
	width:100%;
	overflow:hidden;
	margin:0;
	padding:7px 0 0 0;
	clear:both;
	line-height:18px;
	font-size:13px;
	color:#b0b0b0;
}
div.carousel-wrap.news ul li p a {
	text-decoration:none;
	color:#b0b0b0;
}
div.carousel-wrap.news ul li a.btn { display:none; }
div.carousel-wrap.news .es-nav-next {
	background:#fff url(images/button_next.png) no-repeat 0% -38px;
	width:38px;
	height:38px;
	margin:0;
	padding:0;
	position:absolute;
	top:auto;
	right:-100px;
	bottom:-49px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	div.carousel-wrap.news .es-nav-next { right:0; }
}
html.ie8 div.carousel-wrap.news .es-nav-next { right:0; }
@media (min-width: 768px) and (max-width: 979px) {
	div.carousel-wrap.news .es-nav-next { right:0; }
}
@media (max-width: 767px) {
	div.carousel-wrap.news .es-nav-next { right:0; }
}
div.carousel-wrap.news .es-nav-next:hover { background:#8f0013 url(images/button_next.png) no-repeat 0% 0%; }
div.carousel-wrap.news .es-nav-prev {
	background:#fff url(images/button_prev.png) no-repeat 0% -38px;
	width:38px;
	height:38px;
	margin:0;
	padding:0;
	position:absolute;
	top:auto;
	right:-62px;
	bottom:-49px;
	z-index:99;
}
@media (min-width: 979px) and (max-width: 1200px) {
	div.carousel-wrap.news .es-nav-prev { right:38px; }
}
html.ie8 div.carousel-wrap.news .es-nav-prev { right:38px; }
@media (min-width: 768px) and (max-width: 979px) {
	div.carousel-wrap.news .es-nav-prev { right:38px; }
}
@media (max-width: 767px) {
	div.carousel-wrap.news .es-nav-prev { right:38px; }
}
div.carousel-wrap.news .es-nav-prev:hover { background:#8f0013 url(images/button_prev.png) no-repeat 0% 0%; }
ul.latest { padding:13px 0 0 0; }
ul.latest li {
	background:#f5f5f5;
	padding:15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	text-align:center;
}
@media (min-width: 1200px) and (max-width: 2200px) {
	ul.latest li {
		width:270px !important;
		margin-left:30px !important;
	}
}
@media (min-width: 1200px) and (max-width: 2200px) {
	ul.latest li:first-child { margin-left:0 !important; }
}
ul.latest li:hover { background:#252525; }
ul.latest li:hover h5 a { color:#fff; }
ul.latest li:hover a.btn-primary {
	background:#151515;
	color:#8f0013;
}
ul.latest li .thumbnail { margin:-15px -15px 24px -15px; }
@media (max-width: 767px) {
	ul.latest li .thumbnail {
		display:inline-block;
		float:none;
		vertical-align:top;
	}
}
ul.latest li h5 {
	margin:0 0 15px 0;
	padding:0 5px;
	letter-spacing:2px;
	line-height:26px;
	font-size:24px;
	color:#1d2d58;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.latest li h5 {
		letter-spacing:1px;
		line-height:22px;
		font-size:20px;
	}
}
html.ie8 ul.latest li h5 {
	letter-spacing:1px;
	line-height:22px;
	font-size:20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.latest li h5 {
		letter-spacing:1px;
		line-height:22px;
		font-size:20px;
	}
}
ul.latest li h5 a {
	text-decoration:none;
	color:#1d2d58;
}
ul.latest li h5 a:hover {
	text-decoration:none;
	color:#fff;
}
ul.latest li p { margin:0 0 18px 0; }
ul.latest li a.btn-primary {
	background:#e7e7e7;
	display:block;
	margin:0 -15px -15px -15px;
	padding:8px 0 13px 0;
	text-decoration:none !important;
}
a.btn-primary {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	letter-spacing:1px;
	line-height:18px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline !important;
	color:#8f0013;
}
a.btn-primary:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline !important;
	color:#8f0013;
}
a.btn-primary:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline !important;
	color:#b0b0b0;
}
a.btn-link {
	background:url(images/link.png) no-repeat 0% 0%;
	display:inline-block;
	width:10px;
	height:13px;
	overflow:hidden;
	vertical-align:top;
	line-height:0;
	font-size:0;
	text-decoration:none !important;
}
a.btn-link:hover {
	background:url(images/link.png) no-repeat 0% -14px;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	text-decoration:none !important;
	color:#b0b0b0;
}
div.list.arrow-list { padding:9px 0 0 0; }
div.list.arrow-list ul li {
	position:relative;
	margin:0 0 6px 0;
	padding:0 0 0 16px;
	letter-spacing:1px;
	line-height:18px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#8f0013;
}
div.list.arrow-list ul li:hover:before { background-position:0% -8px; }
div.list.arrow-list ul li:before {
	background:url(images/marker.gif) no-repeat 0% 0%;
	display:block;
	width:4px;
	height:7px;
	overflow:hidden;
	margin:0;
	padding:0;
	position:absolute;
	top:6px;
	left:0;
	content:'';
}
div.list.arrow-list ul li a {
	text-decoration:none;
	color:#8f0013;
}
div.list.arrow-list ul li a:hover { color:#b0b0b0; }
div.list.custom-list { padding:21px 0 0 0; }
div.list.custom-list ul li {
	margin:0;
	padding:0;
	line-height:18px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#afafaf;
}
@media (min-width: 979px) and (max-width: 1200px) {
	div.list.custom-list ul li { font-size:11px; }
}
html.ie8 div.list.custom-list ul li { font-size:11px; }
@media (min-width: 768px) and (max-width: 979px) {
	div.list.custom-list ul li { font-size:10px; }
}
div.list.custom-list ul li:before { display:none; }
div.list.custom-list ul li em {
	font-style:normal;
	color:#1d2d58;
}
.spacer { height:31px; }
.hero-unit {
	background:none;
	position:relative;
	margin:0 0 20px 0;
	padding:2px 60px 0 0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	letter-spacing:1px;
	line-height:20px;
	font-family:'Patua One', cursive;
	font-size:18px;
	font-weight:400;
	color:#1d2d58;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.hero-unit { padding:2px 0 0 0; }
}
html.ie8 .hero-unit { padding:2px 0 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit {
		padding:2px 0 0 0;
		line-height:18px;
		font-size:16px;
	}
}
.hero-unit h1 {
	margin:0 0 3px 0;
	letter-spacing:1px;
	line-height:26px;
	font-size:24px;
	text-transform:uppercase;
	color:#8f0013;
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit h1 {
		line-height:24px;
		font-size:22px;
	}
}
.hero-unit h1 a {
	text-decoration:none;
	color:#8f0013;
}
.hero-unit.block_1:hover h1, .hero-unit.block_2:hover h1 { color:#b0b0b0; }
.hero-unit.block_1:hover h1 a, .hero-unit.block_2:hover h1 a { color:#b0b0b0; }
.hero-unit.block_1:hover .btn-align a, .hero-unit.block_2:hover .btn-align a { background-position:0% -14px; }
.hero-unit.block_1:hover p a, .hero-unit.block_2:hover p a { color:#b0b0b0; }
.hero-unit.block_1 p, .hero-unit.block_2 p { display:inline; }
.hero-unit.block_1 p a, .hero-unit.block_2 p a {
	text-decoration:none;
	color:#1d2d58;
}
.hero-unit.block_1 .btn-align, .hero-unit.block_2 .btn-align {
	display:inline-block;
	margin:5px 0 0 7px;
	vertical-align:top;
}
.hero-unit.block_1 { margin:0 0 70px 0; }
.hero-unit.block_1:before {
	background:url(images/icon_1.png) no-repeat 0% 0%;
	display:block;
	width:27px;
	height:24px;
	overflow:hidden;
	position:absolute;
	top:-28px;
	left:3px;
	content:'';
}
.hero-unit.block_1:hover:before { background-position:0% -25px; }
.hero-unit.block_2:before {
	background:url(images/icon_2.png) no-repeat 0% 0%;
	display:block;
	width:28px;
	height:28px;
	overflow:hidden;
	position:absolute;
	top:-33px;
	left:2px;
	content:'';
}
.hero-unit.block_2:hover:before { background-position:0% -29px; }
ul.info { padding:4px 0 0 0; }
@media (max-width: 767px) {
	ul.info {
		width:100%;
		overflow:hidden;
		padding:4px 0 20px 0;
	}
}
@media (max-width: 767px) {
	ul.info li {
		float:left !important;
		max-width:170px !important;
		margin:0 4% 0 0 !important;
	}
}
@media (max-width: 480px) {
	ul.info li {
		float:left !important;
		width:45% !important;
		margin:0 4% 0 0 !important;
	}
}
ul.info li h5 { display:none; }
ul.info li p { display:none; }
.service-box {
	background:none;
	margin:0 0 38px 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box figure.icon { margin:0 30px 0 0; }
.service-box h2 {
	margin:0 0 10px 0;
	padding:10px 0 0 0;
	line-height:16px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#2f2f2f;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box h2 {
		padding:0;
		overflow:visible;
	}
}
@media (max-width: 767px) {
	.service-box h2 {
		padding:0;
		overflow:visible;
	}
}
.service-box .service-box_txt {
	margin:25px 0 11px 0;
	clear:both;
}
@media (max-width: 767px) {
	.service-box .service-box_txt {
		margin:0 0 11px 0;
		clear:none;
	}
}
.service-box .btn-align { text-align:left; }
html.ie8 ul.posts-grid li .thumbnail img { max-width:inherit; }
.footer {
	background:none;
	overflow:hidden;
	margin:0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.footer { padding:0 20px; }
}
.footer .footer-widgets {
	background:#fcfcfc url(images/line.gif) repeat-x 0% 0%;
	position:relative;
	padding:38px 0 37px 0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .footer-widgets { padding:38px 0 48px 0; }
}
html.ie8 .footer .footer-widgets { padding:38px 0 48px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-widgets { padding:38px 0 48px 0; }
}
@media (max-width: 767px) {
	.footer .footer-widgets { padding:38px 0 48px 0; }
}
.footer .footer-widgets:before {
	background:#fcfcfc url(images/line.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-100%;
	content:'';
}
.footer .footer-widgets:after {
	background:#fcfcfc url(images/line.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-100%;
	content:'';
}
.footer .footer-widgets .info_block {
	background:#8f0013;
	padding:22px 31px 21px 26px;
	letter-spacing:2px;
	line-height:14px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .footer-widgets .info_block { padding:20px; }
}
html.ie8 .footer .footer-widgets .info_block { padding:20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-widgets .info_block { padding:15px; }
}
.footer .footer-widgets .info_block:hover { background:#c7c7c7; }
.footer .footer-widgets .info_block:hover strong { color:#fff; }
.footer .footer-widgets .info_block:hover p:before { background-position:0% -35px; }
.footer .footer-widgets .info_block h4 {
	margin:0 0 4px 0;
	padding:0 70px 0 0;
	letter-spacing:1px;
	line-height:26px;
	font-family:'Patua One', cursive;
	font-size:24px;
	font-weight:400;
	text-transform:none;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .footer-widgets .info_block h4 { padding:0; }
}
html.ie8 .footer .footer-widgets .info_block h4 { padding:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-widgets .info_block h4 { padding:0; }
}
.footer .footer-widgets .info_block strong {
	display:block;
	margin:0 0 8px 0;
	letter-spacing:1px;
	line-height:18px;
	font-size:18px;
	font-weight:400;
	text-transform:none;
	color:#ff8b8b;
}
.footer .footer-widgets .info_block p {
	width:100%;
	overflow:hidden;
	margin:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-widgets .info_block p { font-size:10px; }
}
.footer .footer-widgets .info_block p:before {
	background:url(images/cloud.gif) no-repeat 0% 0%;
	float:right;
	width:60px;
	height:34px;
	overflow:hidden;
	margin:2px 0 0 10px;
	vertical-align:top;
	content:'';
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-widgets .info_block p:before {
		float:left;
		margin:2px 10px 5px 0;
	}
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .footer-widgets .info_block p br { display:none; }
}
html.ie8 .footer .footer-widgets .info_block p br { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-widgets .info_block p br { display:none; }
}
@media (max-width: 767px) {
	.footer .footer-widgets .info_block p br { display:none; }
}
.footer .copyright {
	background:url(images/line.gif) repeat-x 0% 0%;
	position:relative;
	padding:32px 0 42px 0;
}
@media (max-width: 767px) {
	.footer .copyright { text-align:center; }
}
.footer .copyright:before {
	background:url(images/line.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-100%;
	content:'';
}
.footer .copyright:after {
	background:url(images/line.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-100%;
	content:'';
}
.footer .copyright .footer-text {
	float:none;
	letter-spacing:1px;
	line-height:14px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#d2d2d2;
}
.footer .copyright .footer-text strong {
	float:left;
	max-width: 122px;
	margin:0 8px 0 0;
	line-height:20px;
	font-size:18px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	color:#d2d2d2;
}
@media (max-width: 767px) {
	.footer .copyright .footer-text strong {
		display:block;
		max-width:100%;
		float:none;
	}
}
@media (max-width: 767px) {
	.footer .copyright .footer-text strong a {
		display:inline-block;
		vertical-align:top;
	}
}
.footer .copyright .footer-text strong span {
	display:block;
	margin:0 0 -1px 0;
}
@media (max-width: 767px) {
	.footer .copyright .footer-text strong span { margin:0; }
}
.footer .copyright .footer-text em {
	display:block;
	padding:34px 0 0 0;
	font-style:normal;
}
@media (max-width: 767px) {
	.footer .copyright .footer-text em { padding:0; }
}
.footer .copyright .footer-text a {
	text-decoration:none;
	color:#d2d2d2;
}
.footer .copyright .footer-text a:hover {
	text-decoration:none;
	color:#8f0013;
}
.footer nav.footer-nav { margin:32px 0 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer nav.footer-nav { float:right; }
}
.footer nav.footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#8f0013;
}
.footer nav.footer-nav ul li a { text-transform:uppercase; }
.footer nav.footer-nav ul li a:hover {
	text-decoration:none;
	color:#8f0013;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.thumbnail.large {
	max-width:704px;
	margin-bottom:25px;
}
.title-section { padding:0; }
.title-section h1 {
	margin:0 0 17px 0;
	line-height:24px;
	font-size:24px;
	text-transform:uppercase;
	color:#8f0013;
}
.title-section ul {
	background:none;
	margin:0;
	padding:11px 0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
}
.title-section ul li {
	line-height:18px;
	font-size:13px;
	color:#b0b0b0;
}
.title-section ul li.divider { margin:0 3px; }
.title-section ul li.active {
	font-weight:700;
	color:#1d2d58;
}
.title-section ul li a {
	text-decoration:none;
	color:#b0b0b0;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#1d2d58;
}
.post-header { padding:10px 0 0 0; }
.post-header h2 {
	line-height:26px;
	font-size:24px;
	text-transform:uppercase;
}
div.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.post-author {
	background:#f5f5f5;
	margin:0 0 50px 0;
	padding:30px;
	border:none;
}
.post-author h3 {
	margin:0 0 15px 0;
	letter-spacing:1px;
	line-height:16px;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#2f2f2f;
}
.post-author h3 a {
	text-decoration:none;
	color:#8f0013;
}
.post-author h3 a:hover {
	text-decoration:none;
	color:#2f2f2f;
}
.post-author p.post-author_gravatar img {
	background:#fff;
	padding:13px;
	border:1px solid #e7e7e7;
}
.post-author .post-author_link {
	letter-spacing:1px;
	line-height:16px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#2f2f2f;
}
.post-author .post-author_link p { margin:0; }
.post-author .post-author_link a {
	text-decoration:none;
	color:#8f0013;
}
.post-author .post-author_link a:hover {
	text-decoration:none;
	color:#2f2f2f;
}
.related-posts { margin:0 0 40px 0; }
.related-posts ul li {
	line-height:18px;
	font-size:13px;
	font-weight:700;
	color:#1d2d58;
}
.related-posts ul li a {
	text-decoration:none;
	color:#1d2d58;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#8f0013;
}
ol.comment-list li .comment-body {
	background:#f5f5f5 !important;
	border:none;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .comment-author img {
	background:#fff;
	padding:13px;
	border:1px solid #e7e7e7;
}
ol.comment-list li .comment-body .comment-author span.author {
	width:93px;
	padding:10px 0 0 0;
	line-height:16px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-align:left;
	text-transform:uppercase;
	color:#8f0013;
}
ol.comment-list li .comment-body .comment-meta {
	line-height:20px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#2f2f2f;
}
ol.comment-list li .comment-body div.reply { margin:0 0 0 20px; }
ol.comment-list li .comment-body div.reply a {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	letter-spacing:1px;
	line-height:18px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline !important;
	color:#8f0013;
}
ol.comment-list li .comment-body div.reply a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline !important;
	color:#8f0013;
}
ol.comment-list li .comment-body div.reply a:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline !important;
	color:#b0b0b0;
}
.cancel-comment-reply { padding:0 0 8px 0; }
.wpcf7-form .wpcf7-not-valid-tip { line-height:24px; }
.wpcf7-form .ajax-loader { margin:10px 0 0 0; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper { padding:3px 0 12px 0; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	letter-spacing:1px;
	line-height:16px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#2f2f2f;
}
.filter-wrapper ul li { margin:0 0 0 48px; }
.filter-wrapper ul li.active a {
	text-decoration:underline !important;
	color:#8f0013 !important;
}
.filter-wrapper ul li a {
	background:none !important;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	letter-spacing:1px;
	line-height:16px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#8f0013 !important;
}
.filter-wrapper ul li a:hover {
	text-decoration:underline !important;
	color:#8f0013 !important;
}
ul#portfolio-grid li .thumbnail { margin:0 0 25px 0; }
ul#portfolio-grid li h3 {
	margin:0;
	letter-spacing:normal;
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:700;
	color:#1d2d58;
}
ul.pager {
	margin-top:30px;
	padding:11px 0;
	border-color:#e7e7e7;
}
ul.pager li a {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	letter-spacing:1px;
	line-height:18px;
	font-family:'Patua One', cursive;
	font-size:12px;
	font-weight:400;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline !important;
	color:#8f0013;
}
ul.pager li a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline !important;
	color:#8f0013;
}
ul.pager li a:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline !important;
	color:#b0b0b0;
}
.type-portfolio .thumbnail.large { margin:0; }
.archive_lists h3 {
	line-height:30px;
	font-size:26px;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#8f0013; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
